Subject: was humanoid- POSER
From: "Dimitri Holman" <[email-masked]>
To: [email-masked]
Date: Fri, 15 Mar 1996 07:48:01 -0800

3/15/96            8:20 AM

>I saw an ad of Fractal Design's  Poser
>Does anyone have any experience with this?

I've used poser on the MAC. I don't know if it's available for any other
platform. Yes you can create a wide variety of humanoid's with poser. There
are a number of humanoid types i.e Endomorphs, Ectomorphs, Mesomprphs, Super
hero, Super Model etc. Again, these are basic body shapes that you can tweak.
And then you can go about placing them in various poses. The positioning
process is very interactive with a few display options like bounding box,
wireframe, flat shading. It has a built in renderer but I imagine you'll want
to generate a DXF file.  It can also generate Renderman RIB. Neat program, I
don't use it much but if you need lots of humanoid types it's probably your
tool.

dimitri